<div class="darksecret-card">
    <div class="darksecret-info item-name" data-item-id="{{_id}}">
        <span> {{name}} </span>
        <a class="item-control item-delete" title="Delete Item">
            <i class="fas fa-trash"></i>
        </a>
        <a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
    </div>
</div>